{
    "name": "Crisis financiera",
    "priority": 11,
    "year": "2013",
    "category": "poster",
    "main": "Crisis financiera global - 450 x 643 px.jpg",
    "images": ["Crisis financiera global - 696 x 995 px.jpg"]
}
